@charset "UTF-8";

/* 会社案内 */
#annai .annaiWrap .annaiBox .annaiContent .tit_font {
    	font-size: 19px;
    	font-weight: 700;
    	line-height: 27px;
    	letter-spacing: 0.06em;
	margin: 0 0 15px;
}
#annai .annaiWrap .annaiBox .annaiContent .blue_font {
	color: #0055AF;
}
#annai .annaiWrap .annaiBox .annaiContent .red_font {
	color: #cc0000;
}
#annai .annaiWrap .annaiBox .annaiContent .bold_font {
	font-weight: 700;
}
#annai .annaiWrap .annaiBox .annaiContent strong {
	font-weight: bolder;
}
#annai .annaiWrap .annaiBox .annaiContent .mer-b15 {
	margin-bottom: 15px;
}
#annai .annaiWrap .annaiBox .annaiContent .size14_font {
	font-size: 14px;
    	letter-spacing: 0.05em;
    	font-weight: 400;
    	line-height: 28px;
	margin-bottom: 10px;
}
#annai .annaiWrap .annaiBox .annaiContent {
	word-break: break-all;
}
#annai .annaiWrap .annaiBox .annaiContent .moreBtn {
	text-align: center;
}
#annai .annaiWrap .annaiBox .annaiContent .moreBtn.widthauto {
	width: fit-content;
    	padding: 10px 50px;
	line-height: 23px;
	min-height: 55px;
    	height: auto;
	text-decoration: none !important;
}
#annai .annaiWrap .annaiBox .annaiContent.article a {
	word-break: break-all;
	text-decoration: underline;
    	color: #0055AF;
    	transition: .3s;
}
#annai .annaiWrap .annaiBox .annaiContent.article a:hover{
	color: #0096e1;
}
#annai .annaiWrap .annaiBox .annaiContent .annaiTxt a.txtlink {
	word-break: break-all;
	text-decoration: underline;
    	color: #0055AF;
    	transition: .3s;
}
#annai .annaiWrap .annaiBox .annaiContent .annaiTxt  a.txtlink:hover{
	color: #0096e1;
}
#annai .annaiWrap .annaiBox .annaiContent .imgflex {
	display: flex;
    	align-items: center;
    	justify-content: flex-start;
    	flex-wrap: wrap;
	margin: 0 -10px 0;
}
#annai .annaiWrap .annaiBox .annaiContent .imgflex.col2 img{
	width: 50%;
	padding: 0 10px;
}
#annai .annaiWrap .annaiBox .annaiContent .imgflex.col2 img{
	width: calc(100% /3)
	padding: 0 10px 20px;
}
#annai .annaiWrap .annaiBox .annaiContent .imgbn {
	transition: .3s;
}
#annai .annaiWrap .annaiBox .annaiContent .imgbn:hover {
	opacity: .7;
}
#annai .annaiWrap .annaiBox .annaiContent .youtube_block {
	position: relative;
    	padding-top: 56.25%;
    	text-align: center;
    	margin: 0 auto;
    	height: 0;
    	overflow: hidden;
}
#annai .annaiWrap .annaiBox .annaiContent .youtube_block iframe {
	position: absolute;
    	top: 0;
    	right: 0;
    	width: 100%;
    	height: 100%;
}

#annai .annaiWrap .annaiBox .annaiMenu .sponcerBox a.bn img {
	border-radius: 0;
}
#annai .annaiWrap .annaiBox .annaiContent .contentWrap .link {
	cursor: pointer;
}

/* 番組審議会 */
#annai .annaiWrap .annaiBox .annaiContent .memberList {
	margin-bottom: 50px;
    	display: flex;
    	flex-direction: column;
    	gap: 10px;
}
#annai .annaiWrap .annaiBox .annaiContent .memberList li {
	display: grid;
    	grid-template-columns: 140px 1fr;
    	font-size: 16px;
    	font-weight: 500;
    	line-height: 32px;
	border-bottom: 1px solid #ddd;
    	padding: 0 0 10px;
}
#annai .annaiWrap .annaiBox .annaiContent .memberList li .tit {
	font-weight: 500;
}
#annai .annaiWrap .annaiBox .annaiContent .memberList li .txt {
	font-weight: 500;
	margin-left: 30px;
}

#annai .annaiWrap .annaiBox .annaiContent .singiList {
	
}
#annai .annaiWrap .annaiBox .annaiContent .singiList li:first-of-type {
	border-top: 1px solid #dddddd;
}
#annai .annaiWrap .annaiBox .annaiContent .singiList li {
    	border-bottom: 1px solid #dddddd;
    	font-weight: 500;
	line-height: 27px;
}
#annai .annaiWrap .annaiBox .annaiContent .singiList li a {
	display: block;
	padding: 15px 35px 15px 6px;
	position: relative;
	color: #222;
	transition: color .3s;
}
#annai .annaiWrap .annaiBox .annaiContent .singiList li a::after {
	content: '';
    	position: absolute;
    	top: 50%;
    	right: 20px;
    	transform: translateY(-50%) translateX(0) rotate(45deg);
    	width: 8px;
    	height: 8px;
    	border-width: 1px 1px 0 0;
    	border-style: solid;
    	border-color: #222;
    	transition: border-color .3s, transform .3s;
}
#annai .annaiWrap .annaiBox .annaiContent .singiList li a:hover {
	color: #0096e1;
}
#annai .annaiWrap .annaiBox .annaiContent .singiList li a:hover::after {
	border-color: #0096e1;
	transform: translateY(-50%) translateX(4px) rotate(45deg);
}
#annai .annaiWrap .annaiBox .annaiContent.singi-single article {
	margin: 0 0 30px;
}
#annai .annaiWrap .annaiBox .annaiContent.singi-single article h5 {
	/*/border-left: 5px solid #0055AF;
    	padding: 5px 10px;
    	font-weight: 700;
    	margin: 0 0 15px;*/
	font-size: 15px;
    	letter-spacing: 0.1em;
    	font-weight: 700;
    	background-color: #f5f5f5;
    	height: 38px;
    	display: flex;
    	align-items: center;
   	--border-color: #0055AF;
    	border-left: solid 5px var(--border-color);
    	padding-left: 19px;
    	margin: 0 0 15px;
}
#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt {
	/*font-size: 15px;
    	letter-spacing: 0.05em;
    	line-height: 28px;
    	margin-bottom: 15px;
	font-weight: 500;*/
	font-size: 14px;
    	letter-spacing: 0.05em;
   	font-weight: 400;
    	line-height: 28px;
    	margin-bottom: 10px;
}
#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt ol, 
#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt ul {
	list-style: none;
}
#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt ol li {
	list-style-type: decimal;
    	padding-left: 5px;
    	margin-left: 40px;
    	font-size: 14px;
    	letter-spacing: 0.05em;
    	font-weight: 400;
    	line-height: 28px;
    	margin-bottom: 10px;
}
#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt ul li {
	list-style-type: disc;
    	padding-left: 5px;
    	margin-left: 40px;
    	font-size: 14px;
    	letter-spacing: 0.05em;
    	font-weight: 400;
    	line-height: 28px;
    	margin-bottom: 10px;
}

/* プレスリリース */
#annai .annaiWrap .annaiBox .annaiContent.press #press-year {
    	width: 140px;
    	height: 40px;
        	font-size: 16px;
        	font-weight: 700;
        	color: #0055AF;
        	border-radius: 10px;
        	background: #fff;
        	border: solid 1px #0055AF;
        	padding: 0 32px;
        	background-image: url(/assets/img/common/arrow5.svg);
        	background-repeat: no-repeat;
        	background-position: right 13px center;
    	background-size: 12px;
        	appearance: none;
        	margin: 0 auto 30px;
	text-align: left;
}
#annai .annaiWrap .annaiBox .annaiContent.press #press-year option {
	text-align: left;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a:first-of-type {
	border-top: 1px solid #dddddd;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a {
    	border-bottom: 1px solid #dddddd;
    	font-weight: 500;
	line-height: 27px;
	display: block;
	padding: 12px 35px 12px 6px;
    	position: relative;
    	color: #222;
    	transition: color .3s;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a::after {
	content: '';
    	position: absolute;
    	top: 50%;
    	right: 20px;
    	transform: translateY(-50%) translateX(0) rotate(45deg);
    	width: 8px;
    	height: 8px;
    	border-width: 1px 1px 0 0;
    	border-style: solid;
    	border-color: #222;
    	transition: border-color .3s, transform .3s;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a:hover {
	color: #0096e1;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a:hover::after {
	border-color: #0096e1;
	transform: translateY(-50%) translateX(4px) rotate(45deg);
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a article {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a article div {
	font-weight: 500;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a article div.date {
	width: 135px;
	font-size: 14px;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a article div.category {
	width: fit-content;
    	padding: 1px 10px;
    	background: #0055AF;
    	color: #fff;
    	border-radius: 5px;
    	font-size: 12px;
    	min-height: 24px;
    	height: auto;
    	display: flex;
    	align-items: center;
    	justify-content: center;
}
#annai .annaiWrap .annaiBox .annaiContent.press .press-list a article div.title {
	width: 100%;
	padding: 5px 0 0 0;
}
#annai .annaiWrap .annaiBox .annaiContent.press-single .head {
	display: flex;
    	justify-content: space-between;
	font-size: 16px;
    	font-weight: 500;
    	margin-bottom: 50px;
	flex-wrap: wrap;
}
#annai .annaiWrap .annaiBox .annaiContent.press-single .head h4 {
	
}
#annai .annaiWrap .annaiBox .annaiContent.press-single .head .category {
	width: fit-content;
    	padding: 1px 10px;
    	background: #0055AF;
    	color: #fff;
    	border-radius: 5px;
    	font-size: 13px;
    	min-height: 25px;
    	height: auto;
    	display: flex;
    	align-items: center;
    	justify-content: center;
	font-weight: 500;
}
#annai .annaiWrap .annaiBox .annaiContent.press-single h2 {
	font-size: 25px;
    	font-weight: 700;
    	margin: 0 0 50px;
}
#annai .annaiWrap .annaiBox .annaiContent.press-single .body {
	
}
#annai .annaiWrap .annaiBox .annaiContent.press-single .body a {
	word-break: break-all;
	text-decoration: underline;
    	color: #0055AF;
    	transition: .3s;
}
#annai .annaiWrap .annaiBox .annaiContent.press-single .body a:hover{
	color: #0096e1;
}


/* 放送番組の種別の基準 */
#annai .annaiWrap .annaiBox .annaiContent .kijun_table {
	margin: 0 0 50px;
}
#annai .annaiWrap .annaiBox .annaiContent .kijun_table table {
	border-collapse: collapse;
    	font-size: 16px;
    	width: 100%;
}
#annai .annaiWrap .annaiBox .annaiContent .kijun_table table th,
#annai .annaiWrap .annaiBox .annaiContent .kijun_table table td {
	border: 1px solid #ddd;
    	padding: 15px 30px;
    	vertical-align: middle;
    	font-size: 14px;
    	font-weight: 500;
}
#annai .annaiWrap .annaiBox .annaiContent .kijun_table table th {
	background-color: #f9f9f9;
    	text-align: center;
    	font-weight: bold;
    	letter-spacing: 0.05em;
}
#annai .annaiWrap .annaiBox .annaiContent .kijun_table table td {
	background-color: #ffffff;
    	text-align: left;
    	letter-spacing: 0.03em;
    	line-height: 28px;
    	font-weight: 500;
}
#annai .annaiWrap .annaiBox .annaiContent .subtit {
	/*background: #0055AF;*/
	background: #0084C6;
    	color: #fff;
    	padding: 8px 38px 8px 10px;
    	font-weight: 700;
	position: relative;
	margin: 15px 0 0;
	font-size: 15px;
}
#annai .annaiWrap .annaiBox .annaiContent .subtit:after {
	content: '';
    	position: absolute;
    	top: 50%;
    	right: 20px;
    	transform: translateY(-50%) rotate(135deg);
    	width: 8px;
    	height: 8px;
    	border-width: 2px 2px 0 0;
    	border-style: solid;
    	border-color: #fff;
}
#annai .annaiWrap .annaiBox .annaiContent .answer {
	margin: 15px 0px 15px;
	overflow: hidden;
}
#annai .annaiWrap .annaiBox .annaiContent .answer .annaiTxt {
	margin-bottom: 0;
}

/* 問い合わせフォーム */
#annai .annaiWrap .annaiBox .annaiContent .container-fluid {
	margin: 30px 0 0;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table {
	width: 100%;
	text-align: left;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr {
	display: flex;
	margin: 0 0 20px;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr th {
	width: 35%;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr th label {
	font-size: 16px;
    	font-weight: 500;
	display: flex;
    	justify-content: flex-start;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr th .sr-only {
	color: #fff;
    	font-size: 13px;
    	font-weight: 600;
    	background: #ff0000;
    	padding: 1px 10px;
    	border-radius: 10px;
	width: 50px;
    	display: block;
    	margin: 0 0 0 15px;
    	text-align: center;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td input:not([type="file"]),
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td select,
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td textarea {
	border: 1px solid #cac9c9;
        	background-color: #FFF;
	border-radius: 7px;
	padding: 10px;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td input, 
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td select, 
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td textarea {
    	max-width: 100%;
	font-family: "Noto Sans JP", sans-serif;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td textarea {
	width: 100%;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td {
	padding: 0 0 0 20px;
	width: 65%;
	box-sizing: border-box;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td .form-control-feedback {
	font-size: 13px;
    	font-weight: 600;
    	color: #FF0000;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td.text-center {
	width: 100%;
    	padding: 0;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td button[type="submit"],
#annai .annaiWrap .annaiBox .annaiContent .container-fluid #form-back-button {
	display: flex;
    	width: 275px;
    	height: 55px;
    	justify-content: center;
    	align-items: center;
    	font-size: 18px;
    	font-weight: 700;
    	color: #0055AF;
    	border-radius: 100px;
    	border: 1px solid #0055AF;
    	margin: 30px auto 0;
    	position: relative;
    	transition: .3s;
    	z-index: 2;
    	background: #fff;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td button[type="submit"]:hover,
#annai .annaiWrap .annaiBox .annaiContent .container-fluid #form-back-button:hover  {
	color: #fff;
	background: #0055AF;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td button[type="submit"] span {
	mask-image:url("/assets/img/common/arrow.svg");
	width: 11px;
	height: 10px;
	background: #0055AF;
	mask-size:cover;
	mask-repeat: no-repeat;
	position: absolute;
	right: 28px;
	transition: .3s;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid #form-back-button span {
	mask-image:url("/assets/img/common/arrow.svg");
	width: 11px;
	height: 10px;
	background: #0055AF;
	mask-size:cover;
	mask-repeat: no-repeat;
	position: absolute;
	left: 28px;
	transition: .3s;
	 transform: rotate(180deg);
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td button[type="submit"]:hover span,
#annai .annaiWrap .annaiBox .annaiContent .container-fluid #form-back-button:hover span {
	background: #fff;
}
#annai .annaiWrap .annaiBox .annaiContent .container-fluid #form-back-button img {
	display: none;
}

/* 放送基準 */
#annai .annaiWrap .annaiBox .annaiContent .tablemenu {
	display: flex;
    	flex-wrap: wrap;
	gap: 10px;
    	justify-content: flex-start;
	margin: 0 0 30px;
}
#annai .annaiWrap .annaiBox .annaiContent .tablemenu a {
	width: calc(100% / 3 - 7px);
    	font-size: 13px;
    	background: #E0EFFF;
    	padding: 12px;
	transition: .3s;
	font-weight: 500;
	position: relative;
}
#annai .annaiWrap .annaiBox .annaiContent .tablemenu a:hover {
	color: #fff;
	background: #0055AF ;
}

/* 系列局リンク */
#annai .annaiWrap .annaiBox .annaiContent .tablemenu a.nkt {
	pointer-events: none;
    	background: #0096e1;
    	color: #fff;
}
#annai .annaiWrap .annaiBox .annaiContent .tablemenu a .arrow {
	mask-image: url(/assets/img/common/arrow.svg);
    	width: 11px;
    	height: 10px;
    	background: #0055AF;
    	mask-size: cover;
    	mask-repeat: no-repeat;
    	position: absolute;
    	right: 28px;
    	transition: .3s;
    	top: 41%;
}
#annai .annaiWrap .annaiBox .annaiContent .tablemenu a:hover .arrow {
	background: #fff;
}
#annai .annaiWrap .annaiBox .annaiContent .item {
	margin: 0 0 30px;
}
#annai .annaiWrap .annaiBox .annaiContent .item h5 {
	font-size: 15px;
    	letter-spacing: 0.1em;
    	font-weight: 700;
    	background-color: #f5f5f5;
    	height: 38px;
    	display: flex;
    	align-items: center;
    	--border-color: #0055AF;
    	border-left: solid 5px var(--border-color);
    	padding-left: 19px;
	margin: 0 0 15px;
}
#annai .annaiWrap .annaiBox .annaiContent .item .txt {
	font-size: 15px;
    	letter-spacing: 0.05em;
    	line-height: 28px;
    	margin-bottom: 15px;
    	font-weight: 500;
}
#annai .annaiWrap .annaiBox .annaiContent .item ol li {
	list-style-type: decimal;
    	padding-left: 5px;
    	margin-left: 40px;
    	font-size: 14px;
    	letter-spacing: 0.05em;
    	font-weight: 400;
    	line-height: 28px;
	margin-bottom: 10px;
}
#annai .annaiWrap .annaiBox .annaiContent .item ul li {
	list-style-type: disc;
    	padding-left: 5px;
    	margin-left: 40px;
    	font-size: 14px;
    	letter-spacing: 0.05em;
    	font-weight: 400;
    	line-height: 28px;
    	margin-bottom: 10px;
}
#annai .annaiWrap .annaiBox .annaiContent .item ol.txt li,
#annai .annaiWrap .annaiBox .annaiContent .item ul.txt li {
	font-size: 16px;
    	font-weight: 500;
    	margin-left: 25px;
}

/* テレビ中継局一覧 */
#annai .annaiWrap .annaiBox .annaiContent .kijun_table.shimane table tr, 
#annai .annaiWrap .annaiBox .annaiContent .kijun_table.tottori table tr {
	display: flex;
    	flex-wrap: wrap;
	border-right: 1px solid #ddd;
    	border-bottom: 1px solid #ddd;
}
#annai .annaiWrap .annaiBox .annaiContent .kijun_table.shimane table td {
	background: #EFFBFF;
	width: calc(100% / 3);
	border-bottom: none;
    	border-right: none;
}
#annai .annaiWrap .annaiBox .annaiContent .kijun_table.tottori table td {
	background: #F8FEF5;
	width: calc(100% / 3);
	border-bottom: none;
    	border-right: none;
}

#annai .annaiWrap .annaiBox .annaiContent .banner3 {
	display: flex;
    	justify-content: center;
}
#annai .annaiWrap .annaiBox .annaiContent .banner3 a {
	width: calc(100% / 3);
}
#annai .annaiWrap .annaiBox .annaiContent .banner3 a img {
	margin-right: auto;
    	margin-left: auto;
	border: 1px solid #dddddd;
    	border-radius: 14px;
	transition: .3s;
}
#annai .annaiWrap .annaiBox .annaiContent .banner3 a:hover img {
	transform: scale(1.05);
}

@media ( max-width : 840px ) {
	#annai .annaiWrap .annaiBox .annaiContent .tit_font {
		font-size: 17px;
		margin: 0 0 10px;
	}
	#annai .annaiWrap .annaiBox .annaiContent .txt24 {
		font-size: 15px;
	}
	#annai .annaiWrap .annaiBox .annaiContent .imgflex {
		margin: 0;
	}
	#annai .annaiWrap .annaiBox .annaiContent .imgflex.col2 img{
		width: 100%;
		padding: 0;
	}

	#annai .annaiWrap .annaiBox .annaiContent .memberList li {
		grid-template-columns: 1fr;
		font-size: 15px;
	}
	#annai .annaiWrap .annaiBox .annaiContent .singiList li {
		line-height: 24px;
   		font-size: 15px;
	}
	#annai .annaiWrap .annaiBox .annaiContent.singi-single article h5 {
		/*font-size: 15px;
		font-size: calc(100vw * 14 / 390);*/
		font-size: calc(100vw * 14 / 390);
        		height: calc(100vw * 30 / 390);
        		padding-left: calc(100vw * 12 / 390);
        		min-height: calc(100vw * 30 / 390);
        		height: auto;
	}
	#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt {
		/*font-size: 14px;
		font-size: calc(100vw * 14 / 390);
        		line-height: 180%;*/
		font-size: 14px;
    		letter-spacing: 0.05em;
    		font-weight: 400;
    		line-height: 28px;
    		margin-bottom: 10px;
	}
	#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt ol li {
		font-size: calc(100vw * 14 / 390);
        		line-height: 180%;
        		margin-left: 30px;
	}
	#annai .annaiWrap .annaiBox .annaiContent.singi-single article .singitxt ul li {
		font-size: calc(100vw * 14 / 390);
        		line-height: 180%;
        		margin-left: 30px;
	}
	#annai .annaiWrap .annaiBox .annaiContent.press-single .head {
		flex-wrap: wrap;
	}
	#annai .annaiWrap .annaiBox .annaiContent.press-single .head h4 {
		width: 100%;
    		text-align: right;
	}
	#annai .annaiWrap .annaiBox .annaiContent .kijun_table table th,
	#annai .annaiWrap .annaiBox .annaiContent .kijun_table table td {
		font-size: 13px;
		padding: 12px;
	}
	#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr {
		flex-direction: column;
	}
	#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr th {
		width: auto;
    		max-width: 100%;
   		margin: 0 0 10px;
	}
	#annai .annaiWrap .annaiBox .annaiContent .container-fluid table tr td {
		width: auto;
    		max-width: 100%;
		padding: 0;
	}
	#annai .annaiWrap .annaiBox .annaiContent .item h5 {
		font-size: calc(100vw * 14 / 390);
        		height: calc(100vw * 30 / 390);
        		padding-left: calc(100vw * 12 / 390);
		min-height: calc(100vw * 30 / 390);
    		height: auto;
	}
	#annai .annaiWrap .annaiBox .annaiContent .item .txt {
		font-size: calc(100vw * 14 / 390);
        		line-height: 180%;
	}
	#annai .annaiWrap .annaiBox .annaiContent .item ol li {
		font-size: calc(100vw * 14 / 390);
        		line-height: 180%;
		margin-left: 30px;
	}
	#annai .annaiWrap .annaiBox .annaiContent .item ul li {
		font-size: calc(100vw * 14 / 390);
        		line-height: 180%;
		margin-left: 30px;
	}
	#annai .annaiWrap .annaiBox .annaiContent .kijun_table.shimane table td,
	#annai .annaiWrap .annaiBox .annaiContent .kijun_table.tottori table td {
		width: calc(100% / 2);
	}
	#annai .annaiWrap .annaiBox .annaiContent .tablemenu a {
		width: 100%;
	}
	#annai .annaiWrap .annaiBox .annaiContent .tablemenu select {
		width: 100%;
		font-size: 13px;
		background: #E0EFFF;
		padding: 12px;
		font-weight: 500;
		border: none;
		appearance: none;          /* ← デフォルトUI消す */
		-webkit-appearance: none;
		-moz-appearance: none;
		position: relative;
		outline: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background-image: url(/assets/img/common/arrow7.svg);
		background-repeat: no-repeat;
		background-size: 12px 10px;
		background-position: right 15px center;
	}
	#annai .annaiWrap .annaiBox .annaiContent .banner3 {
		display: block;
	}
	#annai .annaiWrap .annaiBox .annaiContent .banner3 a {
		display: block;
		width: auto;
    		max-width: 100%;
	}

}